body
{
	width:				100vw;
	display:			flex;
	justify-content:	center;
	align-items:		center;
	flex-direction:		column;
}

.login
{
	width:				500px;
	border:				2px solid black;
	display:			flex;
	flex-direction:		column;
	gap:				5px;
	padding:			15px;
	justify-content:	center;
	align-items:		center;
}

.login-title
{
	display: flex;
}
.login-title span
{
	font-weight: 800;
}
.login-title img
{
	width: 80px;
}
